
/* MAIN CONTENT */

#center p {
	font-size:12px;
	margin:0px 10px 10px 10px;
	padding:0px;
	line-height:16px;
}

#center h1 {
	margin:0px 10px 10px 10px;
	padding:5px 0px 0px 0px;
}
#center h2 {
	margin:0px 10px 10px 10px;
	padding:5px 0px 0px 0px;
}
#center h3 {
	margin:0px 10px 10px 10px;
	padding:5px 0px 0px 0px;
}
#center h4 {
	margin:0px 10px 10px 10px;
	padding:5px 0px 0px 0px;
}
#center h5 {
	margin:0px 10px 10px 10px;
	padding:5px 0px 0px 0px;
}

#center ul, #center ol {
	list-style-position:outside;
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 25px;
}

#center li {
	font-size:12px;
	line-height:16px;
	margin:3px 0px 3px 0px;
}

#center ul ul, #center ol ol, #center ul ul ul, #center ol ol ol {
	margin-bottom:10px;
}

#center .csc-textpic-imagewrap {
	
}

#center .csc-textpic-imagewrap ul {
	margin:0px 10px 10px 0px;
	padding:0px;
}

#center .csc-textpic-imagewrap ul li {
	
}

#center .csc-textpic-imagerow-last {
	margin:0px 0px 15px 0px;
	display:block;
	overflow:hidden;
}

#right p.bodytext {
	color:#777777;
	font-size:12px;
	margin:0px 10px 5px 10px;
	padding:0px;
	line-height:16px;
}

/* MAIN CONTENT END */




* {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
}

.tx-srfeuserregister-pi1 { 
  margin:0px 0px 10px 0px; 
}

:focus {
	outline: 0;
}

a {
	text-decoration: none;
	color: #18519c;
}

body {
	width: 100%;
	height: 100%;
	font-family: Arial, Helvetica, sans-serif;
	color: #444;
	font-size: 62.5%;
}

input {
	vertical-align: middle;
}

#carousel ul {
	list-style: none;
}

#carousel ul li {
	display: inline;
	float: left;
}

.carousel-controls {
	clear: both;
	margin: -5px 0 0 5px;
}

.carousel-controls a {
	background: url(../gfx/dot.png);
	width: 9px;
	height: 9px;
	line-height: .9em;
	display: block;
	float: left;
	text-indent: -9999px;
	margin: 0 0 5px 5px;
}

.carousel-controls a:hover, .carousel-controls a.active { background-position: 0 -9px; }

.clear { clear: both; }

#contact {
	padding: 0 10px;
	font-size: 1.2em;
	color: #a0a0a0;
	line-height: 1.6em;
	margin-bottom: 15px;
}

#contact span {
	font-style: normal;
	color: #444;
}

#content {
	width: 960px;
	*width: 980px;
	height: auto;
	margin: 20px auto 30px auto;
}

#left, #center, #right { 
	float: left;
	margin-right: 10px;
}

#left {	width: 230px; }

#center { 
	width: 390px; 
}

#right { 
	width: 320px;
	margin: 0;
}

#left .header { width: 210px; _width: 208px; }

#center .header { width: 370px; _width: 368px; }

#right .header { width: 300px; _width: 298px; }

#left form { position: relative; }

#left ul {
	width: 220px;
	list-style: none;
	font-size: 1.2em;
	color: #444;
	margin: 10px 0 0 10px;
	border-bottom: 1px solid #ebebeb;
	padding-bottom: 10px;
}

#left ul li {
	padding: 4px 0 5px 17px;
	cursor: pointer;
}

#left ul li:hover { background: #f5f5f5; }

#left ul li:hover a, #left ul li a:hover { color: #0f3662; }

#left ul a { color: #444; }

#footer {
	color: #bdbdbd;
	width: 960px;
	height: auto;
	margin: 0 auto 30px auto;
}

#footer a.softhis_logo {
	color: #bdbdbd;
	float: right;
	display: block;
	background: url(../gfx/softhis.png) right top no-repeat;
	height: 15px;
	padding: 2px 20px 0 0;
}

#footer span {
	color: #7b7b7b;
	font-style: normal;
	font-weight: bold;
}

#center h1.header, #left h1.header, #right h1.header {
	line-height: 2.2em;
	height: 33px;
	margin: 0 1px 15px 1px;
	background: #245ba5;
	-moz-box-shadow: 0 0 5px #0c223d;
	-webkit-box-shadow: 0 0 5px #0c223d;
	box-shadow: 0 0 5px #0c223d;
	color: #fff;
	font-size: 1.6em;
	font-weight: normal;
	padding: 0 10px;
}

#header {
	width: 100%;
	height: 213px;
	background: url(../gfx/header.png) repeat-x bottom;
}
/*
#header-inner {
	width: 940px;
	height: 180px;
	padding: 0 10px;
	margin: 0 auto;
	background: url(../gfx/wawel.png) no-repeat right top;
}
*/
#header-inner {
	width: 940px;
	height: 180px;
	padding: 0 10px;
	margin: 0 auto;
}

#header-inner a {
	text-decoration: none;
	color: #054b91;
	font-size: 2.1em;
	display: block;
	padding-top: 23px;
	line-height: 24px;
}

#header-inner a img {
	display: block;
	float: left;
	margin: 4px 15px 0 0;
}

.item {
	width: 370px;
	margin: 0 10px;
	background: url(../gfx/item.png) no-repeat;
	padding: 10px 0 25px 0;
	clear: both;
}

.item:hover {
	background-color: #f8fafc;
}

.item a:hover {
	color: #18519c;
	text-decoration: underline;
}

#center .item h1 {
	color: #18519c;
	font-weight: normal;
	margin: 10px 0px 0px 0px;
	font-size: 1.4em;
	font-style: italic;
}

#center .main-item h1 { 
	font-size: 2em; 
}

#center .main-item p {
	font-size: 1.2em;
	margin: 20px 0px 0px 0px;
}

.item h1:hover { text-decoration: underline; }

.item span {
	color: #8a8a8a;
	font-size: 1.2em;
}

.jcarousel-clip {
	width: 300px;
	height: 242px;
	margin: 0 0 5px 10px;
	background: url(../gfx/shadow.png) no-repeat 0 225px;
}

#header-inner #language-menu { 
	list-style: none; 
	float:right; 
}

#header-inner #language-menu li {
	display: block;
	float: left;
	margin: 10px 0 0 0px;
	padding: 0;
}

#header-inner #language-menu li a { padding: 0px; margin:0px; }

#header-inner #language-menu img.flag {
	_display: inline;
	padding-top: 0px; 
	margin-top:0px;
	margin: 0px 10px 0px 0px;
}

#log-in {
	padding: 10px 10px 0 10px;	
	clear: both;
}

/*
#log-in h1 {
	background: url(../gfx/plus.png) #f5f5f5 270px 10px no-repeat;
	line-height: 2.2em;
	width: 270px;
	height: 34px;
	font-size: 1.6em;
	font-weight: normal;
	color: #444;
	padding: 0 15px;
	cursor: pointer;
}
*/

#log-in h1 {
	background: url(../gfx/plus.png) #f5f5f5 190px 10px no-repeat;
	line-height: 2.2em;
	width: 190px;
	height: 34px;
	font-size: 1.6em;
	font-weight: normal;
	color: #444;
	padding: 0 15px;
	cursor: pointer;
}

.left_forgot {
	padding: 10px 0px 0px 10px;	
	clear: both;
}
.left_forgot .changePasswordMessage {
	padding-bottom: 10px;	
	font-size: 1.2em;
	line-height:16px;
}


.left_forgot h1 {
	background-color: #f5f5f5;
	line-height: 2.2em;
	height: 34px;
	width: 205px;
	font-size: 1.6em;
	font-weight: normal;
	color: #444;
	padding: 0px 0px 0px 15px;
	margin:5px 0px 10px 0px;
}

#log-in form {
	margin: 10px 0;
	display: none;
}

.felogin_form {
	width:230px;
}

#log-in form .text-input, .left_forgot  .text-input { margin-left: 0; }

#log-in h1:hover {
	background-position: 190px -15px;
	color: #0f3662;
}

.felogin_curstat {
	color:#747474;
	font-style:italic;
	font-size:15px;
	padding:0px 0px 15px 13px;
}

.felogin_curstat_user {
	font-weight:bold;
}

.more-arrow, .pan_morelink a {
	display: block;
	width: 19px;
	height: 19px;
	margin: 10px 0 -10px 0;
	background: url(../gfx/arrow.png) no-repeat;
	float: right;
	text-indent: -9999px;
	clear: both;
}

.more-arrow:hover, .pan_morelink a:hover { background-position: 0 -19px; }

.more-button {
	display: block;
	float: right;
	padding: 2px 12px 1px 15px;
	border: 1px solid #e0e0e0;
	background: url(../gfx/button-width.png) repeat-x;
	font-size: 1.1em;
	color: #0f3662;
	margin: 0 10px 10px 0;
	_display: inline;
}

.more-button:hover { background-position: 0 -17px; }

.more-button img { margin-left: 2px; }

span.italic {
	font-style: italic;
	font-size: 0.8em;
	line-height: 30px;
}

#left .submit-input {
	width: 27px;
	height: 27px;
	text-indent: -9999px;
	cursor: pointer;
	background: url(../gfx/search-button.png) no-repeat;
	position: absolute;
	top: 11px;
	right: 1px;
}

#left .submit-input:hover {
	background-position: 0 -27px;
	-moz-box-shadow: 0 0 5px #333;
	-webkit-box-shadow: 0 0 5px #333;
	box-shadow: 0 0 5px #333;
}

label, .lectureItem {
	font-size: 1.2em;
	line-height: 1.6em;
}
.lectureItem span{
	color:#8A8A8A;
	font-size:1em;
}

.left{
	float: left;	
}

.right{
	float: right;	
	margin-right: 10px;	
}

#right .submit-input, #center .submit-input, #center .tx-srfeuserregister-pi1-submit {
	width: 57px;
	height: 27px;
	color: #fff;
	padding-left: 2px;
	cursor: pointer;
	background: url(../gfx/search-e.png) no-repeat;
	display: block;
	float: right;
	_display: inline;
	margin: 1px 10px 0 0;
}

#left .submit-input-left {
	width: 57px;
	height: 27px;
	color: #fff;
	padding-left: 2px;
	cursor: pointer;
	background: url(../gfx/search-e.png) no-repeat;
	display: block;
	_display: inline;
	clear:both;
	float:none;
	margin: 1px 10px 0 0;
}

#center .tx-srfeuserregister-pi1-submit-login {
	width: 57px;
	height: 27px;
	color: #fff;
	padding-left: 2px;
	cursor: pointer;
	background: url(../gfx/search-e.png) no-repeat;
	display: block;
	_display: inline;
	margin: 1px 10px 0 0;
}

#right .submit-input:hover {
	background-position: 0 -27px;
	-moz-box-shadow: 0 0 5px #333;
	-webkit-box-shadow: 0 0 5px #333;
	box-shadow: 0 0 5px #333;
}

#right #log-in .submit-input {
	float: right;
	clear: both;
	_clear: none;
	margin: 5px 80px 0 0;
	_display: inline;
	_margin: 0;
}

#left #log-in .submit-input {
	float: right;
	clear: both;
	_clear: none;
	margin: 5px 80px 0 0;
	_display: inline;
	_margin: 0;
}

#submenu {
	list-style: none;
	clear: both;
}

/*
#submenu li {
	display: inline;
	float: left;
	margin: 0px 10px 0px 15px;
}
*/

#submenu li {
	display: inline;
	float: left;
	margin: 0 7px 0 10px;
}

#submenu li a {
	color: #2b2b2b;
	padding: 7px 0 0 0;
	font-size: 1.4em;
	line-height: 1.4em;
}

#submenu li.act {
background-color:#777777;
margin:2px 0 0;
padding:4px 10px 0;
}

#submenu li.act a {
color:#FFFFFF;
padding:0 0 3px;
}

#left ul li.actleft a {
	color:#999999;
}

#submenu li a:hover {
	-moz-text-shadow: 1px -1px 0 #fff;
	-webkit-text-shadow: 1px -1px 0 #fff;
	text-shadow: 1px -1px 0 #fff;
}

.text-input, .tx-srfeuserregister-pi1-text, .tx-srfeuserregister-pi1-password {
	background: url(../gfx/input.png) no-repeat;
	padding: 0 15px 6px;
	padding-top: 6px\9;
	width: 195px;
	height: 31px;
	color: #747474;
	font-style: italic;
	margin: 10px 0 0 10px;
	_margin: 10px 0 0 5px;
}

#right .text-input {
	display: block;
	float: left;
	margin: 0 0 0 10px;
	_display: inline;
}

ul#main-menu { list-style: none; }

/*
ul#main-menu li {
	display: inline;
	float: left;
	padding: 16px 14px 0 14px;
	margin-top: 28px;
	height: 32px;
	border-right: 1px solid transparent;
	border-left: 1px solid transparent;
	_border: 0;
	cursor: pointer;
	position: relative;
	z-index: 10;
}
*/
ul#main-menu li {
	display: inline;
	float: left;
	padding: 16px 14px 0 14px;
	height: 32px;
	border-right: 1px solid transparent;
	border-left: 1px solid transparent;
	_border: 0;
	cursor: pointer;
	position: relative;
	z-index: 10;
}

ul#main-menu li:hover, ul#main-menu li.active, ul#main-menu li.hover, ul#main-menu li.mainact {
	background: url(../gfx/menu-hover.png) repeat-x;
	border-right: 1px solid #2172cb;
	border-left: 1px solid #2172cb;
	_border: 0;
	-moz-text-shadow: 1px -1px 0 #081c49;
	-webkit-text-shadow: 1px -1px 0 #081c49;
	text-shadow: 1px -1px 0 #081c49;
}

ul#main-menu li a {
	font-size: 1.6em;
	line-height: 1.3em;
	padding: 0;
	color: #fff;
}

/*-------------------------------*/

ul#main-menu li ul {
	position: absolute;
	top: 100%;
	left: 0;
	display: none;
	width: 200px;
	background: #eeeeee;
	-moz-box-shadow: 0 0 5px #777;
	-webkit-box-shadow: 0 0 5px #777;
	box-shadow: 0 0 5px #777;
	border: 1px solid #e0e0e0;
	list-style: none;
	z-index: 10;
}

ul#main-menu li ul li {
	background: none;
	width: 180px;
	margin: 0;
	height: 18px;
	padding: 5px 10px;
	border: 0;
}

ul#main-menu li ul li.parent {
	background: url(../gfx/parrent-arrow.png) no-repeat 180px 12px;
}

ul#main-menu li ul li:hover, ul#main-menu li ul li.active, ul#main-menu li ul li.hover  {
	background: #fff;
	border: 0;
}

ul#main-menu li ul li:hover.parent, ul#main-menu li ul li.active.parent, ul#main-menu li ul li.hover.parent {
	background: url(../gfx/parrent-arrow.png) no-repeat 180px 12px #fff;
}

ul#main-menu li ul li:hover.parent, ul#main-menu li ul li.active.parent, ul#main-menu li ul li.hover.parent {
	_background: none;
}

ul#main-menu li ul li a {
	font-size: 1.2em;
	line-height: 1.6em;
	color: #0f3662;
	-moz-text-shadow: none;
	-webkit-text-shadow: none;
	text-shadow: none;
}

ul#main-menu li ul li ul {
	top: 0;
	left: 100%;
}

ul#main-menu li:hover > ul {
	display: block;
}


/*-------------------------------*/
/*
ul#main-menu li ul {
	list-style: none;
	clear: both;
	display: none;
}

ul#main-menu li ul li {
	display: inline;
	float: left;
	margin: 0 15px;
}

ul#main-menu li ul li a {
	color: #2b2b2b;
	padding: 7px 0 0 0;
	font-size: 1.4em;
	line-height: 1.4em;
}

ul#main-menu li ul li a:hover {
	-moz-text-shadow: 1px -1px 0 #fff;
	-webkit-text-shadow: 1px -1px 0 #fff;
	text-shadow: 1px -1px 0 #fff;
}
*/

/*-------------------------------*/


#center hr  {
	width: 370px;
	margin: 20px 10px 20px 10px;
	background: url(../gfx/item.png) no-repeat;
	padding: 0px;
	clear: both;
}

#center .news-latest-image {
	display:block;
	float:left;
	margin:20px 10px 5px 0px;
}

#center .news-single-item {
	width: 370px;
	margin: 0 10px;
	background: url(../gfx/item.png) no-repeat;
	padding: 10px 0 25px 0;
	clear: both;
}

#center .news-single-item hr  {
	margin: 20px 0px 20px 0px;
}

#center .news-single-item .date {
	color:#8A8A8A;
	font-size:1.2em;
	padding:0px 8px 0px 0px;
}

#center .news-single-item h1 {
	font-size:2em;
	font-style:italic;
	font-weight:normal;
	margin:10px 0px 10px 0px;
}

#center .news-single-item p {
	font-size:12px;
	margin:0px 0px 10px 0px;
	padding:0px;
	line-height:16px;
}

#center .news-single-img {
	display:block;
	float:left;
	margin:22px 15px 10px 0px;
}

#center .news-single-img img {
	margin:0px 0px 10px 0px;
}

#center .news-single-item ul.news-single-files li {
	list-style-type:none;
}

#center .news-single-item ul.news-single-files li a {
	padding-right:8px;
}
#center .news-single-item ul.news-single-files li img {
	margin-right:5px;
}

#center .news-single-item .news-single-backlink {
	font-size:11px;
	font-family:verdana;
	padding-top:10px;
}

/* MIKO */
.msg{
	margin: 0 0 0 10px;	
	color: #FF6666;
	font-weight: bold;
	font-size:1em;
}
table.form{
	border-bottom:1px solid #E2E2E2;
	width: 100%;
}
#alfabet {
	font-size:1.3em;
	margin: 7px 0;
	overflow: hidden;
	text-align: center;
}
#alfabet a {
	font-weight:bold;
	margin:0 2px;
}

.pagebrowser {
	clear:both;
	display:block;
	float:right;
}
.pagebrowser .pagebrowser_link {
	display:block;
	float:left;
	margin:15px 0 10px 6px;
	padding:0;
}
.kolumna1, .kolumna2{
	float:left;
}
.kolumna1{
	margin: 10px 0;
}
.kolumna2{
	margin: 10px 0 10px 10px;
	width: 225px;
}	
.field textarea{
	border: 1px solid #CCCCCC;
	margin:10px 0 0 10px;	
}	
/* MIKO */

#tv_header {
	display:block;
	overflow:hidden;
	height:128px;
}


#softhis-logo { 
position: relative !important;
display:block;

width: 170px;
height: 20px;
float: right;

}
#softhis-logo span { position: absolute; right:90px; line-height:1.2em;padding-top: 4px;font-weight: normal; }

#softhis-logo img { position: absolute; right:63px;}


#softhis-logo p {
	background: url(../gfx/softhis-caption.png) no-repeat;
	text-indent: -9999px;
	display: block;
	width: 63px;
	height: 20px;
	position: absolute;
	right: 0px;
	margin: 0;
	padding: 0;
	
	
}


